Storyden
Admin

Admin O Auth Registration Approval Submit

Approve or deny a pending autonomous registration. Approval authorizes creation of a bot on the next client poll and does not grant the administrator's permissions.

POST
/admin/oauth/registration-approvals/verification

Approve or deny a pending autonomous registration. Approval authorizes creation of a bot on the next client poll and does not grant the administrator's permissions.

Authorization

cookiestoryden-session<token>

Request Body

application/json
  1. body
verification_code*string
approved*boolean

Response Body

No content

Example Request
curl -X POST 'https://example.com/api/admin/oauth/registration-approvals/verification' \  -H 'Content-Type: application/json' \  -d '{  "verification_code": "string",  "approved": true}'
Example Response
Empty